BODY {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TH {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
BODY {
	MARGIN: 0px; BACKGROUND-COLOR: #ffffff
}
A:link {
	COLOR: #0000FF;
	TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #818fa6; TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
BODY {
	OVERFLOW-X: hidden; OVERFLOW: auto
}
IFRAME {
	OVERFLOW-X: hidden; OVERFLOW: auto
}

